Name:		fluxconf
Version:	0.9.4
Release:	1mdk
Summary:	Configuration utility for fluxbox
Url:		http://devaux.fabien.free.fr/flux
Source:		http://devaux.fabien.free.fr/flux/%{name}-%{version}.tar.bz2
License:	GPL
Group:		Graphical desktop/Other
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	gtk-devel

%description

With this gtk-app you can easily change all fluxbox settings.


%prep
%setup -q


%build
%configure
%make


%install
mkdir	-p		$RPM_BUILD_ROOT/usr/X11R6/bin
install -s fluxconf	$RPM_BUILD_ROOT/usr/X11R6/bin/%{name}
cd $RPM_BUILD_ROOT/usr/X11R6/bin && ln -s %{name} fluxkeys
cd $RPM_BUILD_ROOT/usr/X11R6/bin && ln -s %{name} fluxmenu


%clean
rm -rf $RPM_BUILD_ROOT


%files
%attr(-,root,root) %doc AUTHORS ChangeLog INSTALL README
%attr(755,root,root)	/usr/X11R6/bin/*


%changelog
* Mon Jan 20 2003 Han Boetes <han@linux-mandrake.com> 0.9.4-1mdk
- Bump. Thanks fab ;)
- I can always find things to improve.

* Mon Jan 13 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.9.3-1mdk
- 0.9.3

* Fri Dec 27 2002 Han Boetes <han@linux-mandrake.com> 0.9.1-2mdk
- rebuilt because of new rpm macros and new glibc

* Tue Nov  5 2002 Han Boetes <han@linux-mandrake.com> 0.9.1-1mdk
- Bump

* Thu Aug 15 2002 Han Boetes <han@linux-mandrake.com> 0.8.7-1mdk
- Bump.

* Wed Jul 03 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.8.5-1mdk
- 0.8.5

* Tue Jun 18 2002 Han Boetes <han@mijncomputer.nl> 0.8.3-1mdk
- fab is in the mood. Bump. Bump. Bump. Bump.

* Tue Jun 18 2002 Han Boetes <han@mijncomputer.nl> 0.8.2-1mdk
- fab is in the mood. Bump. Bump. Bump. Bump.

* Tue Jun 18 2002 Han Boetes <han@mijncomputer.nl> 0.8.1-1mdk
- Bump.

* Wed Jun 12 2002 Han Boetes <han@mijncomputer.nl> 0.7.2-1mdk
- Bump.

* Tue Jun 11 2002 Han Boetes <han@mijncomputer.nl> 0.7-2mdk
- And now the right one.

* Tue Jun 11 2002 Han Boetes <han@mijncomputer.nl> 0.7-1mdk
- Initial mdk release.
